Skip to Content

SAP MDM 5.5 Application compatibility

Hi All,

Am using SAP MDM 5.5 Version and it has Database MS SQL 2000 as the Back-end and the OS is MICROSOFT Windows Server 2003 R2.

I would like to upgrade the Database from MS SQL 2000 to MS SQL 2005.

Can anyone help me to know whether SAP MDM 5.5 supports MS SQL 2005. Through PAM, I understand it supports MS SQL 2005.

Can any of the experts available here reply back to me from your real time experience.

Regards,

Ganesh Mani. K

Be the first to leave a comment
You must be Logged on to comment or reply to a post.